h2 {
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
}
/*  Layout */
    .belka_top {position:absolute; left:620px; top:30px; color: #ffffff; font-family:Arial; font-size:12px; }
    .menu_head {position:absolute; left:270px; top:80px; }
       
    .belka {color: #000000; font-family:Verdana; font-size:13px;}
    .text {color: #000000; font-family:Verdana; font-size:12px;}


body, table, tr, td, div, b, a, input, textarea, form, select {
	font-family: Tahoma,Geneva,Arial,Helvetica,Swiss,SunSans-Regular;
	font-size: 11px;
	margin:0px;
	}
a {text-decoration: none; color: #000}	

img { border: none }

a:hover img { text-decoration: none; }

a:hover, a.currentNavLink {
	color: #990000;
	text-decoration: underline;
	}
	
a.gora:link { color: #ffffff; font-size:12px; }
a.gora:visited { color: #ffffff; font-size:12px; }
a.gora:hover { color: #ffffff;  font-size:12px; text-decoration: underline; }
a.gora:active { color: #ffffff; font-size:12px; } 

.normal a:link {color: #000000;  font-size:12px; }
.normal a:visited {color: #000000;  font-size:12px; }
.normal a:hover { color: #000000;  font-size:12px; text-decoration: underline; }
.normal table, .normal td, .normal b { color: #000000; font-size:12px;}

.normal2 a:link {color: #ffffff;  font-size:12px; }
.normal2 a:visited {color: #ffffff;  font-size:12px; }
.normal2 a:hover { color: #ffffff;  font-size:12px; text-decoration: underline; }
.normal2 table, .normal2 td, .normal2 b { color: #ffffff; font-family:Arial; font-size:12px;}

#10{
  font-size: 10px;
}
#11{
  font-size: 11px;
}
#12{
  font-size: 12px;
}
.red{
  color: #bb0000;
}
.green{
  color: #005500;
}
.blue{
  color: #000033;
}

/* Form elements */
select, textarea, input, textarea { 
	border-style: solid;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	/*border-color: #563409;*/
	border-color: #777777;
    font-size: 12px;
}

.border0{
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px;

}

/* Price preview (info) */
.text_preview { 
	border-style: solid;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px;
	border-color: #563409;	
    font-size: 11px;
}

/* Terminarz */
.bg_red {    
    border-style: solid;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
    border-color: #770000;
    padding: 8px 16px;
}

.record_even {
    background-color: #f2f2f2;
    padding: 4px;
}
.record_odd {
    background-color: #fefefe;
    padding: 4px;
}
/* end Terminarz */

/* galeria */
.gallery_tab { 
	padding: 5px;
	margin: 5px;
	float: left;  
	border: 1px solid #cccccc; 	
}
    
#page_links, #page_links span { 
	color: #999; 
	font-size: 10pt 
}

#page_links span { 
	text-decoration: underline;
	margin: 0 2px 
}

#page_links #selected { 
	color: #888; 
	font-weight: bold 
}
/* koniec galerii */


/*wyszukiwarka ajax*/

div.searchDivHidden {
    position: absolute;
    left: 710px;
    border: 0px none none;
/*    border: 0px none none;*/
}
span.searchHint {
    padding: 2px;
    padding-top: 3px;
    text-align: left;
    display: block;
}
span.HintHighlight {
    padding: 2px;
    padding-top: 3px;
    text-align: left;
    display: block;
    background-color: #f0f0f0;
    color: black;
}
span.HintUnHighlight {
    padding: 2px;
    padding-top: 3px;
    text-align: left;
    display: block;
    background-color: white;
    color: black;
}
div.searchDiv {
    text-align: left;
    border-left: 1px solid black; 
    border-right: 1px solid black; 
    border-bottom: 1px solid black; 
    position: relative; 
    top: 0px;
    width: 135px; 
    left: 0px;
    background-color: white;
}
#magicDiv {
width: 0px; 
height: 0px; 
position: absolute;
}
/* map site */
.map_category_div{
padding: 3px;
}

.map_subcategory_div{
padding: 2px;
}

.map_category_link{
font-weight: bold;
font-size:12px;
}

.map_subcategory_link1{
}

/*end ajax search*/
/*ajax basket*/
div.actionAlertDiv {
z-index: 1000; background: transparent; position: fixed; top: 30%; left: 40%;
}

.pseudoLink {
	cursor: hand;
	cursor: pointer;
}

.SiteMapCatgories {

	width: 100%;
}
.SiteMapCatgories td {
	vertical-align: top;
	width: 50%;
	padding-left: 15px;
	text-align: left;
}

.SiteMapCatgories td.border {
	border-left: 1px solid #666;
	text-align: right;
}

.SiteMapCatgories td.border div {
	text-align: left;
}

.site_map_category a {
	font-size: 12px;
	font-weight: bold; 
}